ApiManagementAuthz
POST
/v1/mgmt/authz/rd/save

Authorization

Descope Project ID and Management Key
AuthorizationBearer <token>

Project ID:Management Key as bearer token.

In: header

Request Body

application/json

relationDefinition?object
namespace*string
Length1 <= length <= 100
oldName?string

Old name if we are renaming the relation definition

Lengthlength <= 100
schemaName?string

optional upgrade to the schema name

Lengthlength <= 100

Save (create or update) an authz relation definition for your project.

curl -X POST "https://api.descope.com/v1/mgmt/authz/rd/save" \  -H "Content-Type: application/json" \  -d '{    "namespace": "string"  }'
{}
export interface Response {}
Was this helpful?